OpenOffice.org Forum at OOoForum.orgThe OpenOffice.org Forum
 
 [Home]   [FAQ]   [Search]   [Memberlist]   [Usergroups]   [Register
 [Profile]   [Log in to check your private messages]   [Log in

Status of OOo Base using JRE 7

 
Post new topic   Reply to topic    OOoForum.org Forum Index -> OpenOffice.org Base
View previous topic :: View next topic  
Author Message
Billyray
OOo Enthusiast
OOo Enthusiast


Joined: 06 Mar 2007
Posts: 144
Location: Lake Erie's Shore in Ohio

PostPosted: Wed May 16, 2012 7:52 am    Post subject: Status of OOo Base using JRE 7 Reply with quote

I have been using JRE 6u22 with Base as it was the only one working correctly. Then I noticed Ubuntu updated the JRE to 7. I removed it and kept 6_22 for Base use. I also have version 7 downloaded directly from Oracle, that is the system default and Firefox plugin. All checks good for version 7 on Oracle's website. OOo Base is still using 6_22.

My question is, will JRE 7 work as well as 6_22 in Base? It's really a pain manually upgrading Java all the time, and I would like to use the Ubuntu repository version if it is now safe.

Thanks!
_________________
Billyray
using:
Linux distro: Ubuntu 10.04 LTS, Lucid Lynx, OOo Base 3.3, connected to MySql database using Java jdbc (note: ONLY sun-java-6-1.6.0_22 jre works right), and converted from MS Access 2003.
Back to top
View user's profile Send private message
PGAGA
OOo Advocate
OOo Advocate


Joined: 01 Aug 2004
Posts: 303

PostPosted: Thu May 17, 2012 7:08 pm    Post subject: Re: Status of OOo Base using JRE 7 Reply with quote

Friday, May 18, 2012

Billyray wrote:
My question is, will JRE 7 work as well as 6_22 in Base?


At this point Java 7 is not compatible with base. You should be able to tell OO to use Java 6.

Phil
_________________
Phil Griffin-Allwood
New Brunswick, Canada
Back to top
View user's profile Send private message
Billyray
OOo Enthusiast
OOo Enthusiast


Joined: 06 Mar 2007
Posts: 144
Location: Lake Erie's Shore in Ohio

PostPosted: Fri May 18, 2012 9:56 am    Post subject: Reply with quote

Quote:
At this point Java 7 is not compatible with base.


That's disappointing... Sad

Well, at least my Java 6-22 is working great, and I am still up to date with the latest Java in my web browser, and as my system default Java, for security.
_________________
Billyray
using:
Linux distro: Ubuntu 10.04 LTS, Lucid Lynx, OOo Base 3.3, connected to MySql database using Java jdbc (note: ONLY sun-java-6-1.6.0_22 jre works right), and converted from MS Access 2003.
Back to top
View user's profile Send private message
PGAGA
OOo Advocate
OOo Advocate


Joined: 01 Aug 2004
Posts: 303

PostPosted: Fri May 18, 2012 10:04 am    Post subject: Reply with quote

Billyray wrote:
Quote:
At this point Java 7 is not compatible with base.


That's disappointing... Sad

Well, at least my Java 6-22 is working great, and I am still up to date with the latest Java in my web browser, and as my system default Java, for security.


You can also update to 1.6.32.

Phil
_________________
Phil Griffin-Allwood
New Brunswick, Canada
Back to top
View user's profile Send private message
PGAGA
OOo Advocate
OOo Advocate


Joined: 01 Aug 2004
Posts: 303

PostPosted: Sat May 19, 2012 7:26 am    Post subject: Reply with quote

Saturday, May 19, 2012

I checked my Ubuntu 12.04 installation and I have multiple javas on my system. OOo by default finds the ones it can use.

Phil
_________________
Phil Griffin-Allwood
New Brunswick, Canada
Back to top
View user's profile Send private message
Display posts from previous:   
Post new topic   Reply to topic    OOoForum.org Forum Index -> OpenOffice.org Base All times are GMT - 8 Hours
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2005 phpBB Group